## libsnl 0.2.1.svn.18

=== debian/changelog ===
libsnl (0.2.1.svn.18-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Ignore template-body warning to fix build (Closes: #1074861)
  * Add Test-Depends on build-essential
  * Copy snlTest.cpp rather than hand-crafting the whole file in d/tests

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Oct 2025 23:19:58 +0530

libsnl (0.2.1.svn.18-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062631

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 18:46:22 +0000

libsnl (0.2.1.svn.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Niels Thykier ]
  * Set Rules-Requires-Root to no.
  * Correct clean rule to delete $(INSTALL) instead of debian/%.install.
  * Remove now redundant "Testsuite" field (dpkg-source inserts this
    automatically now).
  * Bump debhelper compat to 12 - only difference is the version
    restriction in shlibs and smaller dbgsym packages due to dwz.

  [ Helmut Grohne ]
  * Remove wrong Multi-Arch: foreign from libsnl-dev. (Closes: #911040)
  * Fix FTCBFS: Pass cross compiler as $(cname). (Closes: #906006)

 -- Niels Thykier <niels@thykier.net>  Tue, 01 Jan 2019 20:26:06 +0000

libsnl (0.2.1.svn.18-1) unstable; urgency=medium

  * Initial release (Closes: #783483)

 -- Wolfgang Fuetterer <debian@wlf-online.de>  Tue, 24 Feb 2015 14:03:53 +0100
