=== debian/control ===
Source: libsnl
Maintainer: Wolfgang Fuetterer <debian@wlf-online.de>
Section: libs
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libsnl.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libsnl.git
Homepage: http://libsnl.sourceforge.net/

Package: libsnl-dev
Architecture: any
Section: libdevel
Depends: libsnl0t64 (= ${binary:Version}),
         ${misc:Depends}
Description: Simple Nurbs Library (development files)
 libSNL is a library of routines used for the
 manipulation of non-uniform rational B-Splines (NURBS).
 NURBS are widely used in programs  for computer-aided
 design (CAD), manufacturing (CAM) and engineerging (CAE)
 to model and representing curves and surfaces.
 .
 This package contains files needed to develop programs using libsnl.

Package: libsnl0t64
Provides: ${t64:Provides}
Replaces: libsnl0
Breaks: libsnl0 (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Simple Nurbs Library
 libSNL is a library of routines used for the
 manipulation of non-uniform rational B-Splines (NURBS).
 NURBS are widely used in programs  for computer-aided
 design (CAD), manufacturing (CAM) and engineerging (CAE)
 to model and representing curves and surfaces.
 .
 This package contains the libsnl shared libraries.
