=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export CFLAGS += -Wno-error=template-body
export CXXFLAGS += -Wno-error=template-body

INSTALL = \
debian/libsnl0t64.install \
debian/libsnl0t64.links \
debian/libsnl-dev.links

%:
	dh $@ -Dsrc

override_dh_install: ${INSTALL}
	dh_install

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)" 'cname=$$(CXX)'

override_dh_auto_clean:
	rm -f src/*.o src/make.dep src/libSNL.so.0.2 src/snlTest
	rm -f $(INSTALL)

debian/%.install: debian/%.install.in
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@

debian/%.links: debian/%.links.in
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
