=== debian/tests/control ===
Tests: build1
Depends: libsnl-dev, build-essential
