=== debian/watch ===
# This file is useful only for checking current version. You can use script
# debian/libsnl_get-orig-source.sh to get the orig tarball.
# idea and structure of this watch file was thankfully stolen from elmerfem
version=3
opts=dversionmangle=s/.*svn.(.*).*/$1/ \
  http://sourceforge.net/p/libsnl/code \
  .*code.*\/([\d]+)\/.* \
  debian debian/libsnl_get-orig-source.sh
